

@media (min-width: 768px) {
  .nav-tabs {
    display: flex;
    flex-flow: column nowrap;
  }
  .nav-tabs {
    border-bottom: none;
    border-right: 1px solid #ddd;
    display: flex;
  }
  .nav-tabs {
    margin: 0 15px;
  }
  .nav-tabs .nav-item + .nav-item {
    margin-top: 0.25rem;
  }
  .nav-tabs .nav-link {
    transition: border-color 0.125s ease-in;
    white-space: nowrap;
  }
  .nav-tabs .nav-link:hover {
    background-color: #f7f7f7;
    border-color: transparent;
  }
  .nav-tabs .nav-link.active {
    border-bottom-color: #ddd;
    border-right-color: #fff;
    border-bottom-left-radius: 0.25rem;
    border-top-right-radius: 0;
    margin-right: -1px;
  }
  .nav-tabs .nav-link.active:hover {
    background-color: #fff;
    border-color: #0275d8 #fff #0275d8 #0275d8;
  }

  .card {border: none; }
  /*.card .card-header {display: none; }
  .card .collapse {display: block; }*/
}

@media only screen and (max-width: 768px) {
 
  .tab-pane {display: block !important; opacity: 1; }
  .hide{display: none !important;}
  section, footer {padding: 30px 0px !important; }
  .head_sec p{    width: 100%;}
  p{font-size: 14px !important;}
  .adv-content h6{width: 80%;}
  .CNG-Kit-carousel{margin-top: 20px;}
  /*.CNG-Kit-carousel .adv-content iframe{width: 100% !important; height: 100% !important}
  .CNG-Kit-carousel .adv-content img{width: 100% !important;}*/
  .serv-head p{width: 100%}
  .CNG-section .col-sm-12{flex-direction: column-reverse;}
  h3,h2 {font-size: 20px; }
  .gallery-flex{flex-direction: column; align-items: flex-start;}
  a.gallery-button{    display: block; margin-bottom: 20px; padding: 10px 20px;}
  .gallery-head, .gallery-head p{width: 100%;}
  .gallery-img .col-md-3{    padding-left: 0px !important; padding-bottom: 10px;}
  #faq-accordion .panel-title a{font-size: 14px;padding: 12px 20px 12px 35px;}
  .contact-us-section .col-sm-12{margin-right: 0px !important; margin-left: 0px !important; padding: 0px !important;}
  .contact-us-section .col-sm-8{padding: 0px !important;}
  .contact-form{    padding: 20px;}
  .contact-us-section .col-sm-4{padding: 0px !important; margin-top: 20px;}
  .contact-us-section .col-sm-4 iframe{    height: 350px;}
  .form-control{padding: 20px;}
  .footer-sec-3{    text-align: left;}
  .serv-ul ul li{    padding: 10px 10px 0px 0px;}
  footer a{font-size: 14px;}
  .footer-sec-1{display: none;}
  .navbar{padding: 0px !important}
  .navbar-dark .navbar-toggler{background: #8bc241; border-radius: 0px;    padding: 10px !important;}
  .navbar-dark .navbar-toggler-icon{background-image: none !important;     height: auto; }
  span.navbar-toggler-icon div {width: 30px; height: 2px; background-color: white; margin: 4px 0; }
  a.nav-link{font-size: 14px; padding: 5px 18px !important; }
  .navbar-nav{padding-bottom: 10px;}
  .navbar .col-sm-4{justify-content: space-between; display: flex; align-items: center;}
  .Interstitial-wrapper{margin: 90px auto 0px;}
  #faq-accordion .panel-title a::after, #faq-accordion .panel-title a.collapsed::after{line-height: 56px;     height: 58px;}
  .form-control {    font-size: 14px !important; padding: 20px 10px !important;}
  select.form-control{padding: 0px 10px !important;}
  button.btn.btn-success{font-size: 16px;}
  .footer-sec-3{    margin-top: 25px;}
  .gallery-img{    padding: 0 15px;}
  .mt-50{margin-top: 30px;}
  .resp-tab-content img{    height: auto;}
  h2.resp-accordion{font-size: 14px !important;}
  .serv-tab-content{padding: 20px 10px;}
  .resp-tab-active{background: #8bc241 !important; color: #fff; border-top: 0px !important;}
  h2.resp-tab-active span.resp-arrow{    border-bottom: 12px solid #fff !important; }
  .CNG-heading h3{margin-top: 20px !important;}
  .CNG-heading h5{font-size: 16px;}
  .home-demo{overflow: hidden;}
  .offer-content .col-sm-3 img{width: 50px;}
  .row.offer-content .col-sm-3 {width: 50%; margin-bottom: 20px; }
  .home-demo .owl-theme .owl-dots .owl-dot span{top: 8px !important;}
  span.resp-arrow:before {content: '\f107'; position: absolute; top: 9px; right: 12px; color: #212529; font: normal normal normal 14px/1 FontAwesome; font-size: 20px; }
  h2.resp-accordion{position: relative;}
  .resp-tab-active span.resp-arrow:before{color: #fff; content: '\f106';}
  .road img{height: 400px; object-fit: cover; }
  .car{    top: 240px;}
  .Car {padding-top: 15px; padding-left: 15px; padding-right: 15px; }
  .Car-name {    font-size: 20px !important; line-height: 25px !important; color: #000; width: 100% !important; margin-bottom: 5px; }
  .Car-link {font-size: 13px !important; padding: 10px ; margin-top: 5px;}
  .Car-image {top: 150px; right: 50px; }
  .Car--niva .Car-image {width: 84%; height: 50%; }
  .Car--niva .Car-decor::before {opacity: 0.7; }
  .swiper-container-horizontal > .swiper-pagination {left: 52% !important; bottom: 4% !important; width: 100% !important; text-align: left; }
  
  .modal-header .close{    padding: 0.5rem !important;}
  #faq-accordion .panel-title div{font-size: 14px !important;}
  #faq-accordion .panel-title div.collapsed::after{background: transparent; left: 0px !important; height: 40px; width: 40px;font-size: 20px; line-height: 40px;}
  #faq-accordion .panel-title div::after, #faq-accordion .panel-title div.collapsed::after{height: 40px; width: 40px;font-size: 20px; line-height: 40px;left: -10px;}
  
  h2.resp-tab-active span.resp-arrow{    border-left: 0px solid transparent !important; border-right: 0px solid transparent !important;}
  .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet::before {
    display: block;
    font-size: 12px;
    line-height: 1.1;
  text-align: center;
    padding: 9px 10px;

    width: 30px;
    height: 30px;
}
/*.adv-content{
  position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
 .adv-content iframe{
      position: absolute;
    top: 0;
    left: 0;
}*/
.adv-content iframe{height: 250px;}
}



@media (min-width: 601px) {
  .home-demo .item {
    margin: 10px;
  }
}

@media screen and (max-width: 480px) {
  .car{    top: 240px;}
  .Car {padding-top: 15px; padding-left: 15px; padding-right: 15px; }
  .Car-name {    font-size: 18px !important; line-height: 25px !important; color: #000; width: 100% !important; margin-bottom: 5px; }
  .Car-link {font-size: 13px !important; padding: 10px ; margin-top: 5px;}
  .Car-image {top: 36%; right: 12%; }
  .Car--niva .Car-image {width: 84%; height: 50%; }
  .Car--niva .Car-decor::before {opacity: 0.7; }
}



@media screen and (max-width: 414px) {}

@media screen and (max-width: 380px) {}

@media screen and (max-width: 360px) {
  .Car-name{    font-size: 16px !important;}
}

@media screen and (max-width: 320px) {.Car-image{    top: 36%; right: 11%;}}



@media all and (device-width: 768px) and (device-height: 1024px) {
.footer-sec-1{display: block !important;}
.offer-content h6{font-size: 12px;}
.contact-us-section .col-sm-4{margin-top: 0px !important;}
.contact-us-section .col-sm-4 iframe{    height: 550px !important;}
.Car-name{
    font-size: 25px !important;
    line-height: 40px !important;
    width: 75% !important;
}
.Car-link{
      font-size: 14px !important;
    padding: 10px; margin-top: 10px;
}
.Canvas{    height: 45vh;}
.Car-image {
    top: 35%;
    right: -30%;
}
.contact-us-section .col-sm-8 {
    padding-right: 15px !important;
}


}






